Blob/Cat

This instance is now running mastodon v3.0.0rc1-vapor.

Still wondering what justifies the major bump...

@grid Removing OStatus is backwards incompatible so it requires a major version.
replies
0
announces
0
likes
1